
Infrastructure - Task #986

Story # 686 (Closed): Verify trigger of metadta packaging from metacat messages

Run simulations on rpw dev machines and review output

2010-10-08 16:41 - Robert Waltz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: Sprint-2011.04   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-08 16:41 - Robert Waltz

- Status changed from New to In Progress

#2 - 2010-11-09 17:38 - Robert Waltz

- Category set to d1_synchronization

- Milestone set to CCI-0.5

#3 - 2011-01-29 20:08 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours changed from 4.0 to 0.0
